/* noto-sans-regular - latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/noto-sans-v8-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Noto Sans'), local('NotoSans'),
       url('../fonts/noto-sans-v8-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-v8-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-sans-v8-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-sans-v8-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-sans-v8-latin-regular.svg#NotoSans') format('svg'); /* Legacy iOS */
}

/* noto-sans-700 - latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/noto-sans-v8-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Noto Sans Bold'), local('NotoSans-Bold'),
       url('../fonts/noto-sans-v8-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-v8-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-sans-v8-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-sans-v8-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-sans-v8-latin-700.svg#NotoSans') format('svg'); /* Legacy iOS */
}

/* noto-sans-italic - latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/noto-sans-v8-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Noto Sans Italic'), local('NotoSans-Italic'),
       url('../fonts/noto-sans-v8-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-v8-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-sans-v8-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-sans-v8-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-sans-v8-latin-italic.svg#NotoSans') format('svg'); /* Legacy iOS */
}

/* noto-sans-700italic - latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/noto-sans-v8-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Noto Sans Bold Italic'), local('NotoSans-BoldItalic'),
       url('../fonts/noto-sans-v8-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-v8-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-sans-v8-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-sans-v8-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-sans-v8-latin-700italic.svg#NotoSans') format('svg'); /* Legacy iOS */
}
/*end noto-sans*/
/* noto-serif-regular - latin */
@font-face {
  font-family: 'Noto Serif';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/noto-serif-v7-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Noto Serif'), local('NotoSerif'),
       url('../fonts/noto-serif-v7-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-serif-v7-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-serif-v7-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-serif-v7-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-serif-v7-latin-regular.svg#NotoSerif') format('svg'); /* Legacy iOS */
}

/* noto-serif-700 - latin */
@font-face {
  font-family: 'Noto Serif';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/noto-serif-v7-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Noto Serif Bold'), local('NotoSerif-Bold'),
       url('../fonts/noto-serif-v7-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-serif-v7-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-serif-v7-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-serif-v7-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-serif-v7-latin-700.svg#NotoSerif') format('svg'); /* Legacy iOS */
}

/* noto-serif-700italic - latin */
@font-face {
  font-family: 'Noto Serif';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/noto-serif-v7-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Noto Serif Bold Italic'), local('NotoSerif-BoldItalic'),
       url('../fonts/noto-serif-v7-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-serif-v7-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-serif-v7-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-serif-v7-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-serif-v7-latin-700italic.svg#NotoSerif') format('svg'); /* Legacy iOS */
}

/* noto-serif-italic - latin */
@font-face {
  font-family: 'Noto Serif';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/noto-serif-v7-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Noto Serif Italic'), local('NotoSerif-Italic'),
       url('../fonts/noto-serif-v7-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-serif-v7-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-serif-v7-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-serif-v7-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-serif-v7-latin-italic.svg#NotoSerif') format('svg'); /* Legacy iOS */
}
/* end noto-serif */

.breadcrumb { display: none; }

.cwm-cat-top { display: none; }

@media  (max-width: 749px) { /*ipad fix, was 768px , mat 19-06-15*/
	.cwm-cat-top { display: block; }
}

.modal-body {
	color:#000;
}
.cwm-basecats {
	font-family: "Noto Serif",serif;
	font-stretch: expanded;
	font-size: 1.5em;
	text-transform: uppercase;
	color: #FFA500;
}

#menu .cwm-basecats > li > a {
	color: #339966;
}
#menu .cwm-basecats > li > a:hover {
	color: #fff;
}
/*cwm events*/

.cwm-form-error {
	font-weight: bold;
	font-size: 1.4em;
	color: red;
	margin-top: 1em;
}

.success {
	font-size: 1.4em;
	color: orange;
	margin-top: 2em;
}

.cwm-info {
	border-bottom: 1px solid silver;
	padding: 1.5em 0;
	font-size: 1.2em;
}
.text-danger {
	color:red;
}
.has-error label  {
	color:rgb(236, 236, 54);
}
.has-error .checkbox, .has-error .checkbox-inline, .has-error .control-label, .has-error .help-block, .has-error .radio, .has-error .radio-inline, .has-error.checkbox label, .has-error.checkbox-inline label, .has-error.radio label, .has-error.radio-inline label {
	color:rgb(236, 236, 54);
}

.form-horizontal .control-label {

    padding-top: 7px;
    margin-bottom: 0;
    text-align: right;

}
.cwm-text-important {
	font-size: 1.2em;
}
.cwm-required::before {
	content: '* ';
	color: #F00;
	font-weight: bold;
}

.cwm-event-wrapper {
	margin: 1em 0.5em;
	border-bottom: 1px silver dotted;
}
.cwm-event {
	cursor: pointer;
	font-size: 1.3em;
	font-weight:bold;
	color:#FFA500;
	line-height: 1.3em;
}

.cwm-event .cwm-date {
	font-size: .9em;
	font-weight:normal;
	color:#fff;
}

.cwm-event .cwm-desc {
	font-size: 1em;
	font-weight:normal;
	padding-left:0;
	color:#fff;
	margin:1em 0;

}

 .cwm-event-long {
	font-size: 1.1em;
	color:#fff;
	background: #124012;
	padding:0.5em;

}

.cwm-event-long p  {
	margin:1em 0;
	font-size: 1.1em;
	line-height: 1.3em;
}

span.cwm-ampel {
	 width: 16px;
    height: 16px;
    position: absolute;
    border: 1px solid black;
    text-align: center;
    border-radius: 100px;
    -moz-border-radius: 100px;
   -webkit-border-radius: 100px;
   cursor:help;
   right:2em;
}

.cwm-ampel.red {
	background-color: red;
}
.cwm-ampel.green {
	background-color: green;
}
.cwm-ampel.orange{
	background-color: orange;
}

legend {
	color:silver;
}
.cwm-eventdata {
	font-weight: bold;
}
.cwm-eventdata label {
	font-weight: bold;
	margin-top: -0.5em
}

div.news{
  background-color: #124012;
  border-top: 1px solid silver;
  border-bottom: 1px solid silver;
}

/*about / shop */


ul.ancList{
	list-style-type:none;
	margin:0 0 10px 0;
}
ul.ancList li{
	padding:4px 0 4px 0;
}
a.cwmAnc {
color: silver;
 		 text-decoration: none;
		 font-family : "Noto", sans-serif;
		 font-size : 12px;
		 font-weight:normal;
		 border-bottom-width: 1px;
		border-bottom-style: dotted;
		border-bottom-color: #c3c3c3;
		background-image:url(ico_down.gif);
		background-repeat: no-repeat;
		padding-left:12px;
}
a.cwmAnc:hover{
 	 border-bottom-width: 1px;
	border-bottom-color: #669966;
 }
 a.cwmUp {
color: silver;
 		 text-decoration: none;
		 font-family :"Noto",sans-serif;
		 font-size : 12px;
		 font-weight:normal;
		 border-bottom-width: 1px;
		border-bottom-style: dotted;
		border-bottom-color: #c3c3c3;
		background-image:url(ico_up.gif);
		background-repeat: no-repeat;
		padding-left:12px;
}
a.cwmUp:hover{
 	 border-bottom-width: 1px;
	border-bottom-color: #669966;
 }
 .histChapter{clear:both;display:block;margin-top:1em;line-height: 21px;}
 #content h2.hist{
 	margin:20px 0 10px 0;
	padding:0;
	font-family:"Noto Serif", serif;
	font-size: 15px;
	font-weight:bold;
	line-height: 21px;
	color:silver;

 }
.floatR{
	float:none;
	padding:0;
	width:100%;
	display:block;
	margin-bottom: 1em;
}
.floatL{
	float:none;
	padding:0;
	width:100%;
	display:block;
	margin-bottom: 1em;
 }

.histInfo{
	font-size: 12px;
	width:100%;
	text-align:center;
	background-color: #124012;
	border-top-width: 2px;
	border-top-style: groove;
	border-top-color: silver;
	border-bottom-width: 2px;
	border-bottom-style: groove;
	border-bottom-color: silver;
	padding:8px 4px 8px 4px;
}
.histInfo a{
	background-image:url(ico_hrefbox.gif);
	background-repeat: no-repeat;
	padding-left:12px;
}
.histChapter h3{
	font-family: "Noto Serif", serif;
	font-size: 15px;
	font-weight: normal;
	line-height: 21px;
	color: silver;
	margin:0 0 5px 0;
	padding:0;

}
.histChapter p.facts{line-height: 21px;}

.cwm-product-mwst {
color: silver;
font-size: .5em;
padding-left: .2em;
}

#modal-agree .modal-body {
	/*color:#fff; */
	color: #000;

}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
	background-color: darkgray;
	border-color: darkgray;
}

/*default behaviour : max width as available*/
img.cwm-img {
	max-width: 100%;
}

/*strange: cart display was white, now green */
#cart table td {
	color:#fff;
}
#accordion  {
	color:#fff;
}

#content p {font-size: 1.1em;} 

.myhpfield {display: none;}

/*fixes to cart displaying overlay

#cart .table-striped > tbody > tr > td , #cart .table-striped > tbody > tr > td > a {
	color: #000;
}

#cart .table-striped > tbody > tr:nth-of-type(2n+1) > td , #cart .table-striped > tbody > tr:nth-of-type(2n+1) > td a {
	 color: #fff;
}
*/

/*mq*/

@media  (min-width: 768px) {

	.floatR{
		float:right;padding:0 0 15px 15px;
		width:35%;
		margin-bottom: 0;
	}
	.floatL{
		float:left;margin:0 15px 15px 0;
		width:35%;
		margin-bottom: 0;
	 }

	 /*cart top overlay was white on white*/
	#cart table td {
		color:#fff;
	}
	#accordion  {
		color:#fff;
	}

}
